// Copyright 1999 Macromedia, Inc. All rights reserved.

//---------------   GLOBAL VARIABLES   ---------------

var helpDoc = MM.HELP_objMeta;

//---------------     API FUNCTIONS    ---------------

function isDOMRequired() { 
	// Return false, indicating that this object is available in code view.
	return false;
}

function objectTag() {
  var Form = document.theForm;
  var retVal='',selInd;
  var selInd=Form.metaAttribute.selectedIndex;
  var metaAttribute = (selInd==0)?'name':'http-equiv'
  retVal='<meta ' + metaAttribute + '="' + 
    Form.metaValue.value + '" Content="' + Form.Content.value +
    '">';    
 
  return retVal;
}

//---------------    LOCAL FUNCTIONS   ---------------

function initializeUI(){
  document.theForm.metaValue.focus(); //set focus in Value text field
}
